<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'tk', version '3.6'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Saýlaň - ätiýaçlyk kopiýalary döretmelimi ýa-da döretmeli dälmi. Eger el bilen edilýän saýlansa, awtomatik ätiýaçlyk diňe CLI skript arkaly amala aşyrmak mümkin bolar. Bu işi ýa-da el bilen ýa-da komanda setiri ulanyp ýa-da kron arkaly amala aşyrmak bolýar.';
$string['autoactivedisabled'] = 'Ýapyk';
$string['autoactiveenabled'] = 'Işledilen';
$string['autoactivemanual'] = 'El bilen';
$string['automatedbackupschedule'] = 'Sanaw';
$string['automatedbackupschedulehelp'] = 'Hepdäniň haýsy günlerinde awtomatiki ätiýaçlyk döretmegini saýlap al.';
$string['automatedbackupsinactive'] = 'Awtomatik ätiýaçlyk saýtyň administratory tarapyndan açylmadyk';
$string['automatedbackupstatus'] = 'Awtomatik ätiýaçlygyň ýagdaýy';
$string['automatedsettings'] = 'Awtomatik ätiýaçlygyň sazlanylyşy';
$string['automatedsetup'] = 'Awtomatik ätiýaçlygyň gurnalmagy';
$string['automatedstorage'] = 'Awtomatik ätiýaçlygyň saklanylyşy';
$string['automatedstoragehelp'] = 'Ätiýaçlyk kopiýalar awtomatik döredilende, olaryň nirede saklanjak ýerini saýlap al.';
$string['backupactivity'] = 'Ätiýaçlyk kopiýany döretmek işi: {$a}';
$string['backupcourse'] = 'Kursyň ätiýaçlyk kopiýasyny et: {$a}';
$string['backupcoursedetails'] = 'Kurs barada maglumat';
$string['backupcoursesection'] = 'Bölüm: {$a}';
$string['backupcoursesections'] = 'Kursyň bölümleri';
$string['backupdate'] = 'Alnan wagty';
$string['backupdetails'] = 'Ätiýaçlyk barada maglumat';
$string['backupdetailsnonstandardinfo'] = 'Saýlanan faýl standart Moodle ätiýaçlyk faýl däl. Dikletmek prosesi ätiýaçlyk faýly standart formata geçirip dikeldilmegini synanşar.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Näbelli format';
$string['backupmode'] = 'Düzgün';
$string['backupmode10'] = 'Umumy';
$string['backupmode20'] = 'Import';
$string['backupmode30'] = 'Merkez';
$string['backupmode40'] = 'Şol bir saýt';
$string['backupmode50'] = 'Awtomatlaşdyrlan';
$string['backupmode60'] = 'Özgerdilen';
$string['backupsection'] = 'Kursyň bölüminiň ätiýaçlyk kopiýasyny et: {$a}';
$string['backupsettings'] = 'Ätiýaçlyk etmegiň sazlamalary';
$string['backupsitedetails'] = 'Saýt barada maglumat';
$string['backupstage16action'] = 'DOWAM ET';
$string['backupstage1action'] = 'Indiki';
$string['backupstage2action'] = 'Indiki';
$string['backupstage4action'] = 'Ätiýaçlyk kopiýäny döret';
$string['backupstage8action'] = 'DOWAM ET';
$string['backuptype'] = 'Tip';
$string['backuptypeactivity'] = 'Çäre';
$string['backuptypecourse'] = 'Kurs';
$string['backuptypesection'] = 'Bölüm';
$string['backupversion'] = 'Ätiýaçlygyň wersiýasy';
$string['cannotfindassignablerole'] = 'Ätiýaçlyk faýlynda {$a}  oýnaýan wezipe size rugsat berlen rollaryň hiçsine bellenmedik.';
$string['choosefilefromactivitybackup'] = 'Çäreleri ätiýaçlyk etmek ýeri';
$string['choosefilefromactivitybackup_help'] = 'Haçan-da çäreleriň ätiýaçlyk kopiýasy başlangyç sazlamalar bilen döredilse, ätiýaçlyk faýllar şu ýerde saklanjak';
$string['choosefilefromautomatedbackup'] = 'Awtomatik ätiýaçlyk kopiýalary döretmek';
$string['choosefilefromautomatedbackup_help'] = 'Awtomatik döredilen kopiýalary öz içine alýar.';
$string['choosefilefromcoursebackup'] = 'Kursy ätiýaçlyk etmek ýeri';
$string['choosefilefromcoursebackup_help'] = 'Haçan-da kursyň ätiýaçlyk kopiýasy başlangyç sazlamalar bilen döredilse, ätiýaçlyk faýllar şu ýerde saklanjak';
$string['choosefilefromuserbackup'] = 'Ulanyjynyň şahsy ätiýaçlyk döretme ýeri';
$string['choosefilefromuserbackup_help'] = '"Ulanyjy barada maglumaty anonim et" arkaly kurslaryň ätiýaçlyk kopiýa etmek saýlananda, ätiýaçlyk faýllar şu ýerde saklanjak';
$string['configgeneralactivities'] = 'Ätiýaçlyk kopiýa edilýän çäreleri goşmak üçin başlangyç sazlamalar.';
$string['configgeneralanonymize'] = 'Eger işledilse, ulanyja degişli ähli maglumat başyndan anonim ýagdaýda boljak.';
$string['configgeneralblocks'] = 'Ätiýaçlyk kopiýa edilýän bloklary goşmak üçin başlangyç sazlamalar.';
$string['configgeneralcomments'] = 'Ätiýaçlyk kopiýa edilýän teswirlemeleri goşmak üçin başlangyç sazlamalar.';
$string['configgeneralfilters'] = 'Ätiýaçlyk kopiýa edilýän filtrleri goşmak üçin başlangyç sazlamalar.';
$string['configgeneralhistories'] = 'Ätiýaçlyk kopiýa edilýän ulanyjynyň geçmişini goşmak üçin başlangyç sazlamalar.';
$string['configgenerallogs'] = 'Işledilen bolanda  hasaba alyş ätiýaçlyk kopiýalaryna goşulýar.';
$string['configgeneralroleassignments'] = 'Eger başdan bolar ýaly sazlanylsa, wezipe ýumuşlary hem ätiýaçlyk ediljek.';
$string['configgeneralusers'] = 'Ulanyjylary ätiýaçlyk kopiýalaryna goşulmagy barada başlangyç sazlamany amala aşyrýar.';
$string['configgeneraluserscompletion'] = 'Işledilen bolanda  ulanyjynyň gutardyş maglumatlary başdan ätiýaçlyk kopiýalaryna goşulýar.';
$string['configloglifetime'] = 'Ätiýaçlyk kopiýalary hasaba alyş maglumatlary näçe wagt saklanmagyny kesgitleýär. Şundan köne bolan hasaba alyş bellikleri awtomatik ýok edilýär. Şu bahany kiçi edip saklamak maslahat berirlýär, çüňki ätiýaçlyk etme barada hasaba alyş maglumat örän köp ýer tutup bilýar.';
$string['confirmcancel'] = 'Ätiýaçlyk kopiýa döretmegi goýbolsun et.';
$string['confirmcancelno'] = 'Gal';
$string['confirmcancelquestion'] = 'Çyndan hem goýbolsun etmek isleýäňmi?
Girizen maglumatlaryň hemmesi ýitim bolar.';
$string['confirmcancelyes'] = 'Goýbolsun et';
$string['confirmnewcoursecontinue'] = 'Täze kurs barada duýduryş';
$string['confirmnewcoursecontinuequestion'] = 'Wagtlaýyn (gizlin) kurs dikeldiş prosesi tarapyndan dörediljek. Dikeldiş işleri goýbolsun etmek üçin, "Goýbolsun et" bas Dikeldişiň dowamynda brauzeri ýapma.';
$string['coursecategory'] = 'Kurs kategoriasy dikeldiljek';
$string['courseid'] = 'Asyl ID';
$string['coursesettings'] = 'Kursyň sazlamalary';
$string['coursetitle'] = 'Ady';
$string['currentstage1'] = 'Başlangyç sazlamalar';
$string['currentstage16'] = 'Tamamlanan';
$string['currentstage2'] = 'Shema sazlamalary';
$string['currentstage4'] = 'Tassyklama we gözden geçirme';
$string['currentstage8'] = 'Ätiýaçlyk kopiýäny döret';
$string['enterasearch'] = 'Gözleg et';
$string['error_block_for_module_not_found'] = 'Ýetim blok ýagdaýy (id: {$a->bid}) kurs modul (id: {$a->mid}) tapyldy. Bu blok üçin ätiýaçlyk kopiýa döredilmez';
$string['error_course_module_not_found'] = 'Ýetim kurs moduly (id: {$a}) tapyldy. Bu modul üçin ätiýaçlyk kopiýa döredilmez';
$string['errorfilenamemustbezip'] = 'Girizýän faýl adyň ZIP faýl bolup onuň .mbz giňelmesi bolmaly';
$string['errorfilenamerequired'] = 'Bu ätiýaçlyk kopiýasy üçin dogry ady girizmeli.';
$string['errorinvalidformat'] = 'Ätiýaçlygyň näbelli formady';
$string['errorinvalidformatinfo'] = 'Saýlanan faýl dogry Moodle faýl däldir we ony dikeltmek bolmaýar.';
$string['errorminbackup20version'] = 'Bu ätiýaçlyk faýl Moodle ätiýaçlygyň bir ösdürme wersiýasynyň kömegi bilen döredildi - ({$a->backup}). Talap edilýär azyndan {$a->min}. Dikeltmek bolanok.';
$string['executionsuccess'] = 'Ätiýaçlyk faýl üstünlikli döredildi.';
$string['filealiasesrestorefailures'] = 'Lakamlary dikeltmegiň näsazlyklary';
$string['filealiasesrestorefailures_help'] = 'Lakam - bu başga faýllara bolan nyşan linkleri, şol sanda daşary ýerlerde saklanýan faýllara. Käbir ýagdaýlarda Moodle olary dikeldip bilenok - meselem, haçan-da ätiýaçlyk kopiýa başga saýtdan dikeldilende ýa-da salgylanylýan faýl ýok bolanda.

Näsazlyklaryň hakyky sebäbi we başga maglumatlary barada dikeltmegi hasaba alyş faýlyň içinde görüp bolýar.';
$string['filealiasesrestorefailures_link'] = 'dikeldiş/faýllakamlary';
$string['filealiasesrestorefailuresinfo'] = 'Ätiýaçlyk faýla goşulan käbir lakamlary dikeldip bolmady. Şeýle sanaw olaryň garaşylýan ýerleşişini hem-de başdaky ýagdaýynda olaryň asyl websaýtynda salgylanýan çeşme faýlyny öz içine alýar.';
$string['filename'] = 'Faýl ady';
$string['filereferencesincluded'] = 'Faýl ätiýaçlyk kopiýa toplumynyň içine goşulan daşary ýerlerde ýerleşýän zatlara salgylanýar, olar başga saýtlarda işlemezler.';
$string['filereferencesnotsamesite'] = 'Ätiýaçlyk başga bir saýtdan, faýl salgysyny dikeltmek bolanok.';
$string['filereferencessamesite'] = 'Ätiýaçlyk şol bir saýtdan, faýl salgysyny dikeltmek bolanok.';
$string['generalactivities'] = 'Çäreleri goş';
$string['generalanonymize'] = 'Maglumatlary anonimleýji';
$string['generalbackdefaults'] = 'Ätiýaçlyk etmegiň umumy başlangyç sazlamalary';
$string['generalblocks'] = 'Bloklary goş';
$string['generalcomments'] = 'Teswirleri goş';
$string['generalfilters'] = 'Filtrleri goş';
$string['generalgradehistories'] = 'Geçmişleri goş';
$string['generalhistories'] = 'Geçmişleri goş';
$string['generallogs'] = 'Hasaba alyş bellikleri goş';
$string['generalroleassignments'] = 'Rol wezipeleri goş';
$string['generalsettings'] = 'Ätiýaçlyk etmegiň umumy sazlamalary';
$string['generalusers'] = 'Ulanyjylary goş';
$string['generaluserscompletion'] = 'Ulanyjynyň tamamlamagy barada maglumaty goş';
$string['importbackupstage16action'] = 'DOWAM ET';
$string['importbackupstage1action'] = 'Indiki';
$string['importbackupstage2action'] = 'Indiki';
$string['importbackupstage4action'] = 'Importy amala aşyr';
$string['importbackupstage8action'] = 'DOWAM ET';
$string['importcurrentstage0'] = 'Kursyň saýlanylyşy';
$string['importcurrentstage1'] = 'Başlangyç sazlamalar';
$string['importcurrentstage16'] = 'Tamamlanan';
$string['importcurrentstage2'] = 'Shema sazlamalary';
$string['importcurrentstage4'] = 'Tassyklama we gözden geçirme';
$string['importcurrentstage8'] = 'Importy amala aşyr';
$string['importfile'] = 'Ätiýaçlyk faýly import et';
$string['importsuccess'] = 'Import tamamlandy Kursa gaýtmak üçin, "Dowam et" bas.';
$string['includeactivities'] = 'Goş:';
$string['includeditems'] = 'Goşulan zatlar:';
$string['includefilereferences'] = 'Daşky ýerlere salgylanýan faýl salgylary';
$string['includesection'] = 'Bölüm {$a}';
$string['includeuserinfo'] = 'Ulanyjynyň maglumatlary';
$string['locked'] = 'Gulplanan';
$string['lockedbyconfig'] = 'Şu sazlama ätiýaçlyk etmegiň başlangyç sazlamalaryna görä gulplanan';
$string['lockedbyhierarchy'] = 'Baglylyklar tarapyndan gulplanan';
$string['lockedbypermission'] = 'Şu sazlamany üýtgetmäge ýeterli hakyň ýok';
$string['loglifetime'] = 'Hasaba alyp bellik et -';
$string['managefiles'] = 'Ätiýaçlyk faýllary dolandyr';
$string['missingfilesinpool'] = 'Ätiýaçlyk etmegiň dowamynda käbir faýllary ýatda saklap bolmady, olary soň dikeltmek mümkin däl.';
$string['moodleversion'] = 'Moodle wersiýasy';
$string['moreresults'] = 'Juda köp netije bar, has takyk gözleg et.';
$string['nomatchingcourses'] = 'Görkezer ýaly hiç kurs ýok';
$string['norestoreoptions'] = 'Içine dikeltmäge ýaraýan kategoriýalar ýa-da bar bolan kurslar ýok.';
$string['originalwwwroot'] = 'Ätiýaçlyk kopiýasynyň URL';
$string['previousstage'] = 'Öňki';
$string['qcategory2coursefallback'] = 'Sowallaryň kategoriasy "{$a->name}", aslynda ätiýaçlyk faýlyň sistema/kurs kategoriasyna degişli bolsada, dikeldiş bilen kursda dörediljek';
$string['qcategorycannotberestored'] = 'Sowallaryň kategoriasy "{$a->name}" dikeldiş bilen döretmek bolanok';
$string['question2coursefallback'] = 'Sowallaryň kategoriasy "{$a->name}", aslynda ätiýaçlyk faýlyň sistema/kurs kategoriasyna degişli bolsada, dikeldiş bilen kursda dörediljek';
$string['questionegorycannotberestored'] = 'Sowallar "{$a->name}" dikeldiş bilen döretmek bolanok';
$string['restoreactivity'] = 'Çäräni dikelt';
$string['restorecourse'] = 'Kursy dikelt';
$string['restorecoursesettings'] = 'Kursyň sazlamalary';
$string['restoreexecutionsuccess'] = 'Kurs üstünlikli dikeldildi, aşakdaky "Dowam et" düwmäni basyp dikldilen kursyna geçip görmek bolýar.';
$string['restorefileweremissing'] = 'Käbir faýllar dikeldilmedi, çünki olar ätiýaçlyk kopiýasynda ýokdylar.';
$string['restorenewcoursefullname'] = 'Täze kursyň ady';
$string['restorenewcourseshortname'] = 'Täze kursyň gusga ady';
$string['restorenewcoursestartdate'] = 'Başlamagyň täze senesi';
$string['restorerolemappings'] = 'Rollaryň bellenmegini dikelt';
$string['restorerootsettings'] = 'Sazlamalary dikelt';
$string['restoresection'] = 'Bölümi dikelt';
$string['restorestage1'] = 'Tassykla';
$string['restorestage16'] = 'Gözden geçirmek';
$string['restorestage16action'] = 'Dikeltmegi amala aşyr';
$string['restorestage1action'] = 'Indiki';
$string['restorestage2'] = 'Barmaly ýer';
$string['restorestage2action'] = 'Indiki';
$string['restorestage32'] = 'Proses';
$string['restorestage32action'] = 'DOWAM ET';
$string['restorestage4'] = 'Sazlamalar';
$string['restorestage4action'] = 'Indiki';
$string['restorestage64'] = 'Tamamlanan';
$string['restorestage64action'] = 'DOWAM ET';
$string['restorestage8'] = 'Shema';
$string['restorestage8action'] = 'Indiki';
$string['restoretarget'] = 'Maksady dikelt';
$string['restoretocourse'] = 'Şu kursa dikelt:';
$string['restoretocurrentcourse'] = 'Şu kursyň içine dikelt';
$string['restoretocurrentcourseadding'] = 'Ätiýaçlyk kursy şu kurs bilen birleşdir';
$string['restoretocurrentcoursedeleting'] = 'Şu kursyň mazmunyny ýok et, ondan soň dikelt';
$string['restoretoexistingcourse'] = 'Bar bolan kursyň içine dikelt';
$string['restoretoexistingcourseadding'] = 'Ätiýaçlyk kursy bar bolan kurs bilen birleşdir';
$string['restoretoexistingcoursedeleting'] = 'Bar bolan kursyň mazmunyny ýok et, ondan soň dikelt';
$string['restoretonewcourse'] = 'Täze kurs görnüşinde dikelt';
$string['restoringcourse'] = 'Kurs dikletmegi gidip dur';
$string['restoringcourseshortname'] = 'dikeldilýär';
$string['rootenrolmanual'] = 'El bilen edilýän ýazylyşyk görnüşinde dikelt';
$string['rootsettingactivities'] = 'Çäreleri goş';
$string['rootsettinganonymize'] = 'Ulanyjy maglumatlary anonimleýji';
$string['rootsettingblocks'] = 'Bloklary goş';
$string['rootsettingcalendarevents'] = 'Kalendar wakalary goş';
$string['rootsettingcomments'] = 'Teswirleri goş';
$string['rootsettingfilters'] = 'Filtrleri goş';
$string['rootsettinggradehistories'] = 'Bahalar barada geçmiş maglumatlary goş';
$string['rootsettingimscc1'] = 'Öwür IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Öwür IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Kursy hasaba alyş bellikleri goş';
$string['rootsettingroleassignments'] = 'Ulanyjynyň rol wezipelerini goş';
$string['rootsettings'] = 'Ätiýaçlyk etmegiň sazlamalary';
$string['rootsettingusers'] = 'Ýazylan ulanyjylary goş';
$string['rootsettinguserscompletion'] = 'Ulanyjynyň tamamlamagy barada maglumaty goş';
$string['sectionactivities'] = 'Çäreler';
$string['sectioninc'] = 'Ätiýaçlyk kopiýa goşulan ((Uuanyjynyň maglumatlary ýok)';
$string['sectionincanduser'] = 'Ulanyjynyň maglumatlary bilen bilelikde ätiýaçlyk kopiýa goşulan';
$string['selectacategory'] = 'Kategoriany saýla';
$string['selectacourse'] = 'Kursy saýla';
$string['setting_course_fullname'] = 'Kursyň ady';
$string['setting_course_shortname'] = 'Kursyň gusga ady';
$string['setting_course_startdate'] = 'Kursyň başlanýan senesi';
$string['setting_keep_groups_and_groupings'] = 'Häzirki toparlary we ýazylyşyklary sakla';
$string['setting_keep_roles_and_enrolments'] = 'Häzirki wezipeleri we ýazylyşyklary sakla';
$string['skiphidden'] = 'Gizlin kurslary böküp geç';
$string['skiphiddenhelp'] = 'Gizlin kurslary bökmelimi ýa-da bökmeli dälmi.';
$string['skipmodifdays'] = 'Soňra üýtgedilmedik kurslary böküp geç';
$string['skipmodifdayshelp'] = 'Şonça günüň dowamynda üýtgedilmedik kurslary böküp geçmegi saýlap al';
$string['skipmodifprev'] = 'Öňki ätiýaçlyk etmeginden soň üýtgedilmedik kurslary böküp geç';
$string['skipmodifprevhelp'] = 'Öňki ätiýaçlyk etmekden soňra üýtgedilen kurslaryň böküp geçilmegini saýlap al';
$string['storagecourseandexternal'] = 'Kursy ätiýaçlyk etmegiň faýl ýeri we bellenen papka';
$string['storagecourseonly'] = 'Kursy ätiýaçlyk etmegiň faýl ýeri';
$string['storageexternalonly'] = 'Awtomatik ätiýaçlyk üçin bellenen papka';
$string['totalcategorysearchresults'] = 'Jemi kategoriýalar: {$a}';
$string['totalcoursesearchresults'] = 'Jemi kurslar: {$a}';
