<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'tk', version '3.6'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ýola goýmak barada';
$string['action'] = 'Hereket';
$string['actionchoice'] = '\'{$a}\' Faýl bilen näme etmek isleýäňiz';
$string['actions'] = 'Hereketler';
$string['actionsmenu'] = 'Hereketler menüsi';
$string['active'] = 'Aktw';
$string['activeusers'] = 'Aktiw ulanyjylar';
$string['activities'] = 'Çäreler';
$string['activities_help'] = 'Forum, kwiz we wiki ýaly çäreler interaktiw kontent goşmana rugsat berýär';
$string['activity'] = 'Çäre';
$string['activityclipboard'] = 'Ertir çäresi: {$a}';
$string['activityiscurrentlyhidden'] = 'Bagyşlaň! Bu çäre hazirki wagtda ýapyk';
$string['activitymodule'] = 'Çäre moduli';
$string['activitymodules'] = 'Çäreler modulleri';
$string['activityreport'] = 'Çäre maglumaty';
$string['activityreports'] = 'Çäre maglumatlary';
$string['activityselect'] = 'Bu çäräni başga ýere geçirmek üçin saýlaň';
$string['activitysince'] = '{$a}-dan(den) bäri ýumuş';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Her ulanyjy üçin işjeňlik';
$string['add'] = 'Goş';
$string['addactivity'] = 'Täze ýumuş goş...';
$string['addactivitytosection'] = '\'{$a}\' bölümine ýumuş goş';
$string['addadmin'] = 'Admin goş';
$string['addblock'] = 'Blok goş';
$string['addcomment'] = 'Teswir goş...';
$string['addcountertousername'] = 'Ulanyjy adyna san goşup, ulanyjy döret';
$string['addcreator'] = 'Sapak döredijini goş';
$string['adddots'] = 'Goş...';
$string['added'] = '{$a} goşuldy';
$string['addedrecip'] = '{$a} täze kabul ediji goşuldy';
$string['addedrecips'] = '{$a} täze kabul edijiler goşuldy';
$string['addedtogroup'] = '"{$a}" topara goşuldy';
$string['addedtogroupnot'] = '"{$a}" toparyna goşulmady';
$string['addedtogroupnotenrolled'] = 'Sapaga goşulmaýanlygy sebäpli "{$a}" topara goşulmady';
$string['addfilehere'] = 'Bu ýere faýl(lar)y goý';
$string['addinganew'] = 'Täze {$a} goýulýar';
$string['addinganewto'] = 'Täze {$a->what}  {$a->to} goşulýar';
$string['addingdatatoexisting'] = 'Bar bolana maglumat goşulýar';
$string['additionalnames'] = 'Goşmaça atlar';
$string['addlinkhere'] = 'Şu ýere link goş';
$string['addnewcategory'] = 'Täze kategoriýa goş';
$string['addnewcourse'] = 'Täze ders goş';
$string['addnewuser'] = 'Täze ulanyjy goş';
$string['addnousersrecip'] = 'Bu {$ a to girmedik ulanyjylary kabul edijileriň sanawyna goşuň';
$string['addpagehere'] = 'Teksti şu ýere goş';
$string['addresource'] = 'Çeşme goş...';
$string['addresourceoractivity'] = 'Iş ýa-da çeşme goşuň';
$string['addresourcetosection'] = '\'{$ A}\' bölümine çeşme goşuň.';
$string['address'] = 'Adres';
$string['addsections'] = 'Bölümleri goş';
$string['addstudent'] = 'Talyp goş';
$string['addsubcategory'] = 'Bir kiçi kategoriýa goşuň';
$string['addteacher'] = 'Mugallym goş';
$string['admin'] = 'Administrator';
$string['adminhelpaddnewuser'] = 'Täze ulanyjy hasabyny el bilen döret';
$string['adminhelpassignadmins'] = 'Saýtda adminler islän zatlaryny edip islän ýerlerinie girip bilýärler';
$string['adminhelpassigncreators'] = 'Sapak döredijiler täze sapak döredip bilýärler';
$string['adminhelpassignsiteroles'] = 'Kesgitlenen sahypa rollaryny belli ulanyjylara ulanyň';
$string['adminhelpassignstudents'] = 'Bir derse giriň we administrator menýusyndan okuwçylary goşuň';
$string['adminhelpauthentication'] = 'Içerki ulanyjy hasaplaryny ýa-da daşarky maglumat bazalaryny ulanyp bilersiňiz';
$string['adminhelpbackup'] = 'Awtomatiki ätiýaçlyk nusgalaryny we olaryň tertibini düzüň';
$string['adminhelpconfiguration'] = 'Sahypanyň nähili görünýändigini we işleýşini sazlaň';
$string['adminhelpconfigvariables'] = 'Sahypanyň umumy işleýşine täsir edýän üýtgeýjileri sazlaň';
$string['adminhelpcourses'] = 'Kurslary we kategoriýalary kesgitläň we olara adamlary belläň, garaşylýan kurslary redaktirläň';
$string['adminhelpeditorsettings'] = 'HTML redaktory üçin esasy sazlamalary kesgitläň';
$string['adminhelpedituser'] = 'Ulanyjy hasaplarynyň sanawyna göz aýlaň we olaryň haýsydyr birini redaktirläň';
$string['adminhelpenvironment'] = 'Serweriňiziň häzirki we geljekki gurnama talaplaryna laýyk gelýändigini barlaň';
$string['adminhelpfailurelogs'] = 'Şowsuz girişleriň gündeligine göz aýlaň';
$string['adminhelplanguage'] = 'Häzirki dil paketini barlamak we redaktirlemek üçin';
$string['adminhelplogs'] = 'Bu sahypadaky ähli işleriň gündeligine göz aýlaň';
$string['adminhelpmanageblocks'] = 'Gurlan bloklary we olaryň sazlamalaryny dolandyryň';
$string['adminhelpmanagedatabase'] = 'Maglumat bazasyna göni giriň (seresap boluň!)';
$string['adminhelpmanagefilters'] = 'Tekst süzgüçlerini we degişli sazlamalary saýlaň';
$string['adminhelpmanagemodules'] = 'Gurlan modullary we olaryň sazlamalaryny dolandyryň';
$string['adminhelpmanageroles'] = 'Ulanyjylara ulanylyp bilinjek rollary dörediň we kesgitläň';
$string['adminhelpmymoodle'] = 'Ulanyjylar üçin “Moodle” bloklaryny sazlaň';
$string['adminhelpreports'] = 'Sahypanyň derejesi hasabatlary';
$string['adminhelpsitefiles'] = 'Umumy faýllary çap etmek ýa-da daşarky ätiýaçlyk nusgalaryny ýüklemek üçin';
$string['adminhelpsitesettings'] = 'Sahypanyň baş sahypasynyň nähili görünýändigini kesgitläň';
$string['adminhelpstickyblocks'] = 'Moodle giň ýelmeşýän bloklary sazlaň';
$string['adminhelpthemes'] = 'Sahypanyň nähili görünýändigini saýlaň (reňkler, şriftler we ş.m.)';
$string['adminhelpuploadusers'] = 'Täze ulanyjy hasaplaryny tekst faýlyndan import ediň';
$string['adminhelpusers'] = 'Ulanyjylaryňyzy kesgitläň we tassyklamany düzüň';
$string['adminhelpxmldbeditor'] = 'XMLDB faýllaryny redaktirlemek üçin interfeýs. Diňe döredijiler üçin.';
$string['administration'] = 'Dolandyryş';
$string['administrationsite'] = 'Sahypany dolandyrmak';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Dolandyryjylar, adatça, saýtda, ähli kurslarda islendik zady edip bilerler.';
$string['administrators'] = 'Dolandyryjylar';
$string['administratorsall'] = 'Allhli dolandyryjylar';
$string['administratorsandteachers'] = 'Administratorlar we mugallymlar';
$string['advanced'] = 'Ýokarlandyrylan';
$string['advancedfilter'] = 'Ýokarlandyrylan gözleg';
$string['advancedsettings'] = 'Giňişleýin sazlamalar';
$string['afterresource'] = '"{$a}" çeşmesinden soň';
$string['aftersection'] = '"{$a}" bölüminden soň';
$string['again'] = 'täzeden';
$string['agelocationverification'] = 'Ýaş we ýer barlagy';
$string['aimid'] = 'AIM ID';
$string['all'] = 'Hemmesi';
$string['allactions'] = 'Hemme işler';
$string['allactivities'] = 'Hemme çäreler';
$string['allcategories'] = 'Hemme bölümler';
$string['allchanges'] = 'Hemme üýtegedilenler';
$string['alldays'] = 'Hemme günler';
$string['allfieldsrequired'] = 'Hemmesi doldurulmaly';
$string['allfiles'] = 'Hemme faýllar';
$string['allgroups'] = 'Hemme toparlar';
$string['allparticipants'] = 'Hemme gatnaşyjylar';
$string['allteachers'] = 'Hemme mugallymlar';
$string['alreadyconfirmed'] = 'Registrasiya eýýam tassyklandy';
$string['always'] = 'Mydama';
$string['answer'] = 'Jogap';
$string['areyousure'] = 'dogrudanam?';
$string['areyousuretorestorethis'] = 'Dowam etmegi isleýäňizmi';
$string['authenticateduserdescription'] = 'Hemme içeri giren ulanyjylar';
$string['availability'] = 'Elýeterlilik';
$string['availablecourses'] = 'Açyk kurslar';
$string['back'] = 'Yza';
$string['backto'] = 'Yza {$a} -a tarap';
$string['backtocourselisting'] = 'Yza, kurslan sanawyna gaýt';
$string['backtopageyouwereon'] = 'Yza, geçenki sahypa gaýt';
$string['backtoparticipants'] = 'Yza, gatnaşyjylaň sanawyna gaýt';
$string['backupfailed'] = 'Siziň käbir kurslaryňyz ýatda saklanmady!';
$string['badges'] = 'Sylaglar';
$string['block'] = 'Blok';
$string['blocks'] = 'Bloklar';
$string['blocksaddedit'] = 'Blok goş/üýtget';
$string['blocksuccess'] = '{$a} tablisalar dogry düzüldi';
$string['brief'] = 'Gysgaça';
$string['bulkactions'] = 'Toparlaýyn hereketler';
$string['bulkmovecoursessuccess'] = '{$a->courses} sapaklary {$a->category} (syna) üstünlikli geçirildi';
$string['cancel'] = 'ýatyr';
$string['cancelled'] = 'Ýatyryldy';
$string['categories'] = 'Kurs bölümleri';
$string['categoriesandcourses'] = 'Kurs bölümleri we kurslar';
$string['category'] = 'Bölüm';
$string['categoryadded'] = 'Täze bölüm \'{$a}\' atly bölüm goşuldy';
$string['categorycurrentcontents'] = '{$a} -yň goşundylary';
$string['categorydeleted'] = '\'{$a}\' atly bölüm pozuldy';
$string['categoryname'] = 'Bölüm ady';
$string['changedpassword'] = 'çalşylan parol';
$string['changepassword'] = 'paroly çalyş';
$string['choose'] = 'Saýla';
$string['choosecourse'] = 'Kurs saýla';
$string['choosedots'] = 'Saýla...';
$string['city'] = 'şäher/etrap';
$string['clickhere'] = 'şu ýere bas...';
$string['clicktohideshow'] = 'uzaltmak ýa-da gysgaltmak üçin şu ýere bas';
$string['closebuttontitle'] = 'ýap';
$string['closewindow'] = 'şu penjiräni ýap';
$string['collapse'] = 'ýaýrat';
$string['collapseall'] = 'hemmesini ýaýrat';
$string['collapsecategory'] = '{$a}-ny dür';
$string['commentincontext'] = 'Tekstiň içinde bu teswiri tap';
$string['comments'] = 'Teswirler';
$string['commentscount'] = '({$a}) teswirler';
$string['commentsnotenabled'] = 'Teswir mümkiçiligine açyk däl';
$string['commentsrequirelogin'] = 'Teswirleri görmek ücin login bolmaly';
$string['comparelanguage'] = 'Häzirki dili deňeşdir we üýtget';
$string['complete'] = 'Tamamla';
$string['configuration'] = 'Tassyklamak';
$string['confirm'] = 'Tassykla';
$string['confirmcheckfull'] = 'siz dogrudanam şu görkezileni tassyklamakçymy: {$a} ?';
$string['confirmed'] = 'Siziň registrasiýaňyz tassyklandy!';
$string['confirmednot'] = 'Siziň registrasiýaňyz häzirki wagtda tassyklanmadyk!';
$string['considereddigitalminor'] = 'Bu saýtda hasap açmak üçin ýaşyňyz ýetenok';
$string['content'] = 'Ýazgy';
$string['continue'] = 'dowam et';
$string['continuetocourse'] = 'Kursuňyzy girizmek üçin şu ýere basyň';
$string['cookiesenabled'] = 'Siziň internet browzeriňizde hökman "cookie" (ýatda saklaýjy serişde) açyk bolmaly';
$string['cookiesenabled_help'] = 'Şu saýt iki sany "cookie" faýlyny ulanýar:

1-nji cookie esasy sahypadan sahypa geçilen wagty saýt tarapyndan ulanylýar. Haçanda siz sahypany çalyşan wagtyňyz, saýt siziň agzamy daldigiňizi tassyklaýar. Egerde cookie ulanyşda däl bolsa, käbir kemçilikleň ýüze çykmagy mümkin. Düşünmeýän bolsaňyz kejikmäň! Kop kompýuterlerda cookie eýýam düzülen.

2nji cookie biziň saýtymyz tarapyndan ulanylýar. Haçanda siz saýtdan çykyp, soň ýene içeri girjek bolanyňyzda. Login bölümçesi siz üçin awtomatiki usulda doldurulgy durar.';
$string['cookiesenabledonlysession'] = 'Siziň internet browzeriňizde hökman "cookie" (ýatda saklaýjy serişde) açyk bolmaly';
$string['cookiesnotenabled'] = 'Gynansakda siziň browseriňizde "Cookies" güýje girizilmedik';
$string['copy'] = 'göçür';
$string['copyasnoun'] = 'göçür';
$string['copyingcoursefiles'] = 'kursyň faýllaryny göçürýär';
$string['copyingsitefiles'] = 'kursda ulanylýan saýtyň faýllaryny göçürýär';
$string['copyinguserfiles'] = 'Ulanyjyň faýllaryny göçürýär';
$string['copyrightnotice'] = 'Göçürmek hukuklary barada maglumat';
$string['coresystem'] = 'sistema';
$string['cost'] = 'baha';
$string['country'] = 'Ýurt';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Kursyň dolandyryjylary';
$string['courseavailable'] = 'Şu kurs okuwçylar üçin açyk';
$string['courseavailablenot'] = 'Şu kurs okuwçylar üçin açyk däl';
$string['coursecategories'] = 'Kurs bölümleri';
$string['coursecategory'] = 'Kurs bölümi';
$string['coursehidden'] = 'Şu kurs häzirki wagtda okuwçylar üçin açyk däl';
$string['courseinfo'] = 'Kurs maglumaty';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courseoverview'] = 'Kursyň maksady';
$string['courseoverviewfiles'] = 'Kursyň gysgajyk faýllary';
$string['courserejectemail'] = 'Bagyşlaň siziň kursa ýazylmak baradaky ýüz tutmaňyz gollanmady. Sebäbi:

{$a}';
$string['coursereport'] = 'Kurs maglumaty';
$string['coursereports'] = 'kurs maglumatlary';
$string['courserequestreason'] = 'Şu kursy islemegiňiziň sebäbi';
$string['courses'] = 'Kurslar';
$string['coursesearch'] = 'Kurs gözle';
$string['coursesearch_help'] = 'Bir näçe söz girizip gözlap bilersiňiz we gözlegleriňiz netijeli bolmagy üçin:

* söz - içinde şu söz  bolan islendik teksti tap
* +söz - diňe şu söze gabat gelýänleri tap
* -söz - şu söz bolmadyk tekstleri tap';
$string['coursesectionsummaries'] = 'Kursyň bölümi barada gysgaça';
$string['coursestart'] = 'Kurs başlanýar';
$string['coursesummary'] = 'Kurs barada maglumat';
$string['coursetitle'] = 'Kurslar: {$a->course}';
$string['courseupdates'] = 'Kursa zat goşuldy';
$string['create'] = 'Döret';
$string['createaccount'] = 'Meniň täze akountymy döret';
$string['createcategory'] = 'Bölüm döret';
$string['createfolder'] = '{$a} içinde papka döret';
$string['createnew'] = 'Täzesini döret';
$string['createnewcategory'] = 'Täze bölüm döret';
$string['createnewcourse'] = 'Täze kurs döret';
$string['createnewsubcategory'] = 'bölüm içinde bölüm döret';
$string['createuserandpass'] = 'Öz ulanyjy adyňy we parolyňy saýla';
$string['creatingnewcourse'] = 'Täze kurs döredilýär';
$string['currentcourse'] = 'Şu wagtky kurs';
$string['currentlanguage'] = 'Häzirki dil';
$string['currentlocaltime'] = 'Häzirki ýerli wagt:';
$string['currentpicture'] = 'şu wagtky surat';
$string['date'] = 'Sene';
$string['datechanged'] = 'Sene çalşyldy';
$string['datemostrecentfirst'] = 'Sene - Iň täze birinji';
$string['datemostrecentlast'] = 'Sene - Iň täze soňky';
$string['day'] = 'gün';
$string['days'] = 'günler';
$string['defaultcoursestudent'] = 'okuwçy';
$string['defaultcoursestudentdescription'] = 'Adatça kurslarda okuwçylar köp zady dolandyryp bilmeýär';
$string['defaultcoursestudents'] = 'Okuwçylar';
$string['defaultcourseteacher'] = 'Mugallym';
$string['defaultcourseteachers'] = 'Mugallymlar';
$string['delete'] = 'Poz';
$string['deleteablock'] = 'Blogy poz';
$string['deleteall'] = 'Hemmesini poz';
$string['deleteallcannotundo'] = 'Barysyny poz - yzyna getirip bolanok';
$string['deleteallcomments'] = 'Hemme teswirleri poz';
$string['deletecategory'] = 'Kategoriýany poz: {$a}';
$string['deletecategoryempty'] = 'Bu bölüm boş';
$string['deletecheck'] = '{$a} pozulsyn my ?';
$string['deletecheckfiles'] = 'Bu faýllaryň hemmesini pozmak islegiňize ynam bar my?';
$string['deletepicture'] = 'Poz';
$string['description'] = 'Düşündiriş';
$string['disable'] = 'Ýatyr';
$string['down'] = 'Aşak';
$string['download'] = 'Ýükle';
$string['downloadall'] = 'baryny ýükle';
$string['edulevel'] = 'Bilim derejesi';
$string['edulevelother'] = 'Beylekiler';
$string['edulevelparticipating'] = 'Gatnaşyjy';
$string['edulevelteacher'] = 'Okadyjy';
$string['email'] = 'Email adres';
$string['emailactive'] = 'Email aktiwasiýa edildi';
$string['emailagain'] = 'Email (Täzeden)';
$string['emailalreadysent'] = 'Paroly çalyşmak üçin email ugradyldy. Emailyňyzy barlaň';
$string['emailconfirm'] = 'Öz akountyňyzy tassyklaň';
$string['emailconfirmation'] = 'Salam {$a->firstname},

Biziň  \'{$a->sitename}\' saýtymyzda sizin şu email adresiňizi ulanyp akount döredildi

Egerde dogrudanam şu akounty açmakçy bolan siz bolsaňyz şu ýerde tassyklaň:

{$a->link}


Egerde size goşmaça kömek gerek bolsa, administratora ýazyň,

{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: Akounty tassyklaýas';
$string['emailconfirmsent'] = '<p>Email eýýam size ugradyldy <b>{$a}</b></p>
<p>Onuň içinde akountyňyzy tassyklamaň aňsat usulyny görersiňiz</p>
<p>Egerde sizde kynçylyk ýüze çyksa, administrator bilen habarlaşyň</p>';
$string['emaildisplay'] = 'Emailyň görkezlişi';
$string['emaildisplaycourse'] = 'Emaily dine meniň kurdaşlaryma görkez';
$string['emaildisplayhidden'] = 'Email gizlenen';
$string['emaildisplayno'] = 'Meniň email adresimi hiç kime görkezme';
$string['emaildisplayyes'] = 'Meniň emailymy hemme kişi görüp bilsin';
$string['emailenable'] = 'Email adres güýje girizildi';
$string['emailexists'] = 'Eýýam bu email registrasiýa edildi';
$string['emailformat'] = 'Emailyň formaty';
$string['emailmustbereal'] = 'Bellik: Siziň emailyňyz hakyky bolmaly';
$string['emailpasswordchangeinfosubject'] = '{$a}: Parol informasiýasyny çalyş';
$string['modvisible'] = 'Elýeterlilik';
$string['modvisiblehiddensection'] = 'Elýeterlilik';
$string['modvisiblewithstealth'] = 'Elýeterlilik';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['useractivity'] = 'Çäre';
